	#videolink { visibility: hidden; }

	#video .videoplayer {
		min-height: 325px;
		text-align:center;
	}
	#youTube .videoplayer {
		display: inline-block;
		margin: 0 0 1em;
		text-align:center;
	}
	.videowrapper {
		display: inline-block;
		padding: 1em;
		-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
		background: #eee;
	}
	#videoplaceholder {
		margin: 0 auto;
	}
	#videothumbs .video {
		float: left;
		margin: 1em 0 1em 53px;
		padding: 1em;
		-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
		background: #eee;
	}
	#videothumbs .video:first-child {
		margin-left: 0;
	}
	#videothumbs a, #videothumbs .video span span {
		width: 180px;
	}
	#videothumbs a {
		display: block;
		height: 180px;
		overflow: hidden;
		line-height: 1.3em;
		font-weight: bold;
		color: #333;
	}
	#videothumbs .video span {
		display: table;
		margin-bottom: 5px;
	}
	#videothumbs .video span span {
		height: 144px;
		vertical-align: middle;
		display: table-cell;
	}
